<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dddd2509003c65093444d2c835384bc4">
  <dict>
    <!--2022-05-24 10:52:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:52:04.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
